body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h1.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h2.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h3.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h4.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h5.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h6.waStyle-4ef00452-9368-4c68-a134-b15e808517c5{text-align:left;} .waStyle-4ef00452-9368-4c68-a134-b15e808517c5 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-4ef00452-9368-4c68-a134-b15e808517c5 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h1.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h2.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h3.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h4.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h5.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h6.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597{text-align:left;} .waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h1.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h2.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h3.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h4.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h5.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h6.waStyle-4ef00452-9368-4c68-a134-b15e808517c5{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h1.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h2.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h3.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h4.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h5.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h6.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h1.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h2.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h3.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h4.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h5.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h6.waStyle-4ef00452-9368-4c68-a134-b15e808517c5{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h1.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h2.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h3.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h4.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h5.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h6.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:50105;}
.comp_1{position:absolute;z-index:50015;}
.comp_1 .wafx-menunid2 .wafx-menu-bt-hamburger svg{fill:#ffffff;}
.comp_10{position:absolute;z-index:50080;}
.comp_11{position:absolute;z-index:50095;}
.comp_12{position:absolute;z-index:50100;}
.comp_12 .wafx-carousel{background-color:rgba(0,0,0,0);}
.comp_13{position:absolute;z-index:50010;}
.comp_14{position:absolute;z-index:50005;}
.comp_15{position:absolute;z-index:50000;}
.comp_16{position:absolute;z-index:50130;}
.comp_17{position:absolute;z-index:50135;}
.comp_2{position:absolute;z-index:50020;}
.comp_3{position:absolute;z-index:50110;}
.comp_4{position:absolute;z-index:50115;}
.comp_40{position:absolute;z-index:50245;}
.comp_41{position:absolute;z-index:50495;}
.comp_42{position:absolute;z-index:50625;}
.comp_43{position:absolute;z-index:50630;}
.comp_44{position:absolute;z-index:51265;}
.comp_45{position:absolute;z-index:51900;}
.comp_46{position:absolute;z-index:53805;}
.comp_47{position:absolute;z-index:57615;}
.comp_48{position:absolute;z-index:57620;}
.comp_5{position:absolute;z-index:50120;}
.comp_6{position:absolute;z-index:50125;}
.comp_7{background-color:rgba(0,0,0,0);position:absolute;z-index:50025;}
.comp_8{position:absolute;z-index:50070;}
.comp_9{position:absolute;z-index:50075;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#0a4073;color:#ffffff;}
.wafx-menunid2 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid2 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid2 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid2 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:700;padding-bottom:20px;padding-top:20px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#999999;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:none;}
.compVis_17{display:none;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_40{display:block;}
.compVis_41{display:block;}
.compVis_42{display:block;}
.compVis_43{display:block;}
.compVis_44{display:block;}
.compVis_45{display:block;}
.compVis_46{display:block;}
.compVis_47{display:block;}
.compVis_48{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:208px;left:0px;top:77.9182px;width:320px;}
.comp_0 .wafx-img-picture{height:208px;left:56px;top:0px;width:208px;}
.comp_1{background:none;background-color:transparent;border:none;height:42px;left:0px;top:0.18825px;width:320px;}
.comp_1 .inner-box{border:none;}
.comp_10{height:29px;left:2.14246px;top:6.65627px;width:66px;}
.comp_10 .wafx-img-picture{height:29px;left:0px;top:0px;width:65px;}
.comp_11{height:20px;left:75px;top:7px;width:69px;}
.comp_12{height:187px;left:0px;top:352.5px;width:320px;}
.comp_12 .wafx-carousel{padding-bottom:58.4375% !important;}
.comp_13{background:#999999;box-shadow:3px 3px 8px #0a4073;height:242px;left:0px;top:324.869px;width:320px;}
.comp_14{background:linear-gradient(0deg,#ffffff,#999999 44%);;box-shadow:3px 3px 8px #0a4073;height:279px;left:0px;top:45.5581px;width:320px;}
.comp_15{background:#000000;box-shadow:3px 3px 8px #0a4073;height:43px;left:0px;top:-0.1875px;width:320px;}
.comp_16{background:#999999;height:16px;left:0px;top:49px;width:320px;}
.comp_17{height:16px;left:0px;top:49px;width:320px;}
.comp_2{background:#000000;box-shadow:3px 3px 8px #0a4073;height:432px;left:0px;top:567px;width:320px;filter:blur(1px);}
.comp_3{height:35px;left:287.945px;top:81.9771px;width:32px;}
.comp_3 .wafx-img-picture{border-radius:15px;height:32px;left:0px;top:2px;width:32px;}
.comp_3 .wafx-img-picture-over{border-radius:15px;height:32px;left:0px;top:2px;width:32px;}
.comp_4{height:32px;left:288px;top:115.75px;width:32px;}
.comp_4 .wafx-img-picture{border-radius:15px;height:32px;left:0px;top:0px;width:32px;}
.comp_4 .wafx-img-picture-over{border-radius:15px;height:32px;left:0px;top:0px;width:32px;}
.comp_40{height:68px;left:55px;top:830px;width:79px;}
.comp_40 .wafx-img-picture{height:68px;left:11px;top:0px;width:58px;}
.comp_41{height:68px;left:187.457px;top:830.21px;width:79px;}
.comp_41 .wafx-img-picture{height:68px;left:11px;top:0px;width:58px;}
.comp_42{height:36px;left:288px;top:208.875px;width:32px;}
.comp_42 .wafx-img-picture{border-radius:15px;height:32px;left:0px;top:2px;width:32px;}
.comp_42 .wafx-img-picture-over{border-radius:15px;height:32px;left:0px;top:2px;width:32px;}
.comp_43{height:29px;left:84.4922px;top:701px;width:28px;}
.comp_43 .wafx-img-picture{height:28px;left:0px;top:1px;width:28px;}
.comp_43 .wafx-img-picture-over{height:28px;left:0px;top:1px;width:28px;}
.comp_44{height:29px;left:116.008px;top:701px;width:28px;}
.comp_44 .wafx-img-picture{height:28px;left:0px;top:1px;width:28px;}
.comp_44 .wafx-img-picture-over{height:28px;left:0px;top:1px;width:28px;}
.comp_45{height:29px;left:146.023px;top:701px;width:28px;}
.comp_45 .wafx-img-picture{height:28px;left:0px;top:1px;width:28px;}
.comp_45 .wafx-img-picture-over{height:28px;left:0px;top:1px;width:28px;}
.comp_46{height:29px;left:177.508px;top:701px;width:28px;}
.comp_46 .wafx-img-picture{height:28px;left:0px;top:1px;width:28px;}
.comp_46 .wafx-img-picture-over{height:28px;left:0px;top:1px;width:28px;}
.comp_47{height:29px;left:209.508px;top:701px;width:28px;}
.comp_47 .wafx-img-picture{height:28px;left:0px;top:1px;width:28px;}
.comp_47 .wafx-img-picture-over{height:28px;left:0px;top:1px;width:28px;}
.comp_48{height:82px;left:51.5938px;top:596.755px;width:219px;}
.comp_48 .wafx-img-picture{height:82px;left:15px;top:0px;width:190px;}
.comp_5{height:35px;left:288px;top:144.916px;width:32px;}
.comp_5 .wafx-img-picture{border-radius:15px;height:32px;left:0px;top:2px;width:32px;}
.comp_5 .wafx-img-picture-over{border-radius:15px;height:32px;left:0px;top:2px;width:32px;}
.comp_6{height:36px;left:288px;top:176.875px;width:32px;}
.comp_6 .wafx-img-picture{border-radius:15px;height:32px;left:0px;top:2px;width:32px;}
.comp_6 .wafx-img-picture-over{border-radius:15px;height:32px;left:0px;top:2px;width:32px;}
.comp_7{box-shadow:3px 3px 8px #0a4073;height:43px;left:48px;top:929.804px;width:224px;}
.comp_7 .wafx-smt-txt-wrap{width:204px;}
.comp_8{height:48px;left:36px;top:774.995px;width:118px;filter:drop-shadow(3px 3px 8px #ffffff);}
.comp_8 .wafx-img-picture{height:38px;left:0px;top:5px;width:118px;}
.comp_9{height:50px;left:168px;top:774px;width:118px;filter:drop-shadow(3px 3px 8px #ffffff);}
.comp_9 .wafx-img-picture{height:38px;left:0px;top:6px;width:118px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid2 .wafx-menu{display:none;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:flex;justify-content:flex-end;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:42px;transform:scale(0.8);width:42px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#000000;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:700;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#0a4073;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:#000000;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:700;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#0a4073;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_40{display:block;}
.compVis_41{display:block;}
.compVis_42{display:block;}
.compVis_43{display:block;}
.compVis_44{display:block;}
.compVis_45{display:block;}
.compVis_46{display:block;}
.compVis_47{display:block;}
.compVis_48{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:535px;left:0px;top:199.759px;width:1024px;}
.comp_0 .wafx-img-picture{height:535px;left:244px;top:0px;width:535px;}
.comp_1{background:#000000;border:1px solid #000000;border-radius:5px;box-shadow:3px 3px 8px #0a4073;height:61px;left:0px;margin:-1px;top:0px;width:1024px;}
.comp_1 .inner-box{border:1px solid #000000;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_10{height:52px;left:0px;top:4px;width:127px;}
.comp_10 .wafx-img-picture{height:52px;left:5px;top:0px;width:117px;}
.comp_11{height:38px;left:138px;top:16px;width:147px;}
.comp_12{height:700px;left:0px;top:901px;width:1024px;}
.comp_12 .wafx-carousel{padding-bottom:68.3594% !important;}
.comp_13{background:#999999;box-shadow:3px 3px 8px #0a4073;height:700px;left:0px;top:900.609px;width:1024px;}
.comp_14{background:linear-gradient(0deg,#ffffff,#999999 44%);;box-shadow:3px 3px 8px #0a4073;height:782px;left:0px;top:119.096px;width:1024px;}
.comp_15{background:#000000;box-shadow:3px 3px 8px #0a4073;height:138px;left:0px;top:-0.8px;width:1024px;}
.comp_16{background:#999999;height:51px;left:0px;top:67.9995px;width:1024px;}
.comp_17{height:43px;left:0px;top:76px;width:1024px;}
.comp_2{background:#000000;box-shadow:3px 3px 8px #0a4073;height:807px;left:0px;top:1601px;width:1024px;filter:blur(1px);}
.comp_3{height:64px;left:962px;top:241px;width:62px;}
.comp_3 .wafx-img-picture{border-radius:15px;height:62px;left:0px;top:1px;width:62px;}
.comp_3 .wafx-img-picture-over{border-radius:15px;height:62px;left:0px;top:1px;width:62px;}
.comp_4{height:63px;left:961.952px;top:304px;width:62px;}
.comp_4 .wafx-img-picture{border-radius:15px;height:62px;left:0px;top:1px;width:62px;}
.comp_4 .wafx-img-picture-over{border-radius:15px;height:62px;left:0px;top:1px;width:62px;}
.comp_40{height:96px;left:346px;top:2139px;width:108px;}
.comp_40 .wafx-img-picture{height:96px;left:13px;top:0px;width:82px;}
.comp_41{height:96px;left:577px;top:2139px;width:108px;}
.comp_41 .wafx-img-picture{height:96px;left:13px;top:0px;width:82px;}
.comp_42{height:63px;left:962px;top:492.654px;width:61px;}
.comp_42 .wafx-img-picture{border-radius:15px;height:61px;left:0px;top:1px;width:61px;}
.comp_42 .wafx-img-picture-over{border-radius:15px;height:61px;left:0px;top:1px;width:61px;}
.comp_43{height:72px;left:283.25px;top:1894px;width:89px;}
.comp_43 .wafx-img-picture{height:72px;left:9px;top:0px;width:72px;}
.comp_43 .wafx-img-picture-over{height:72px;left:9px;top:0px;width:72px;}
.comp_44{height:75px;left:371.75px;top:1894.19px;width:89px;}
.comp_44 .wafx-img-picture{height:75px;left:7px;top:0px;width:75px;}
.comp_44 .wafx-img-picture-over{height:75px;left:7px;top:0px;width:75px;}
.comp_45{height:72px;left:465.75px;top:1894px;width:89px;}
.comp_45 .wafx-img-picture{height:72px;left:9px;top:0px;width:72px;}
.comp_45 .wafx-img-picture-over{height:72px;left:9px;top:0px;width:72px;}
.comp_46{height:72px;left:559.75px;top:1894px;width:89px;}
.comp_46 .wafx-img-picture{height:72px;left:9px;top:0px;width:72px;}
.comp_46 .wafx-img-picture-over{height:72px;left:9px;top:0px;width:72px;}
.comp_47{height:72px;left:653.75px;top:1894px;width:89px;}
.comp_47 .wafx-img-picture{height:72px;left:9px;top:0px;width:72px;}
.comp_47 .wafx-img-picture-over{height:72px;left:9px;top:0px;width:72px;}
.comp_48{height:156px;left:271px;top:1658.82px;width:484px;}
.comp_48 .wafx-img-picture{height:156px;left:61px;top:0px;width:361px;}
.comp_5{height:63px;left:962px;top:364.921px;width:62px;}
.comp_5 .wafx-img-picture{border-radius:15px;height:62px;left:0px;top:1px;width:62px;}
.comp_5 .wafx-img-picture-over{border-radius:15px;height:62px;left:0px;top:1px;width:62px;}
.comp_6{height:63px;left:962px;top:428.654px;width:62px;}
.comp_6 .wafx-img-picture{border-radius:15px;height:62px;left:0px;top:1px;width:62px;}
.comp_6 .wafx-img-picture-over{border-radius:15px;height:62px;left:0px;top:1px;width:62px;}
.comp_7{box-shadow:3px 3px 8px #0a4073;height:39px;left:379px;top:2302.5px;width:266px;}
.comp_7 .wafx-smt-txt-wrap{width:246px;}
.comp_8{height:85px;left:290px;top:2045.22px;width:220px;filter:drop-shadow(3px 3px 8px #ffffff);}
.comp_8 .wafx-img-picture{height:71px;left:0px;top:7px;width:220px;}
.comp_9{height:91px;left:518px;top:2042px;width:220px;filter:drop-shadow(3px 3px 8px #ffffff);}
.comp_9 .wafx-img-picture{height:71px;left:0px;top:10px;width:220px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:16px;justify-content:flex-end;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:flex-end;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:61px;transform:scale(0.8);width:61px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-8{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-8-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-8-block-0 a{
color:#ff0000 !important;text-decoration:none !important;}

.smt-para-wa-13{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-13-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-13-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-13-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-13-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

